a.sitemap_category_link{font-size:13px;color:#267DDC;font-family:Arial;text-decoration: none;}
a.sitemap_category_link:hover{font-size:13px;color:#267DDC;font-family:Arial;text-decoration: underline;}
a.sitemap_line_link{font-size:12px;color:#505050;font-family:Arial;text-decoration: none;}
a.sitemap_line_link:hover{font-size:12px;color:#505050;font-family:Arial;text-decoration: underline;}
a.sitemap_bar { font-family: Arial, Helvetica, sans-serif; font-size: 12px;font-weight: 400; color: #959595;text-decoration: none;}
a.sitemap_bar:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #959595;text-decoration:underline ;}

a.sitemap_category_link{font-size:12px;color:#267DDC;font-family:Verdana;text-decoration: none;}
a.sitemap_category_link:hover{font-size:12px;color:#267DDC;font-family:Verdana;text-decoration: underline;}
a.sitemap_line_link{font-size:12px;color:#505050;font-family:Verdana;text-decoration: none;}
a.sitemap_line_link:hover{font-size:12px;color:#505050;font-family:Verdana;text-decoration: underline;}
a.sitemap_level_1{font-size:12px;color:#4D96D4;font-family:Verdana;text-decoration: none;}
a.sitemap_level_1:hover{font-size:12px;color:#4D96D4;font-family:Verdana;text-decoration: underline;}
a.sitemap_level_2{font-size:12px;color:#808080;font-family:Verdana;text-decoration: none;}
a.sitemap_level_2:hover{font-size:12px;color:#808080;font-family:Verdana;text-decoration: underline;}
a.sitemap_level_3{font-size:12px;color:#DA8500;font-family:Verdana;text-decoration: none;}
a.sitemap_level_3:hover{font-size:12px;color:#DA8500;font-family:Verdana;text-decoration: underline;}